import request from '@/utils/request'

//巡检管理-巡检计划-计划列表查询
export function alarmGradeCount(params) {
    return request({
        url: '/alarmPower/alarmGradeCount',
        method: 'GET',
        params,
    })
}

//巡检管理-巡检计划-计划列表详情
export function alarmGradeList(params) {
    return request({
        url: '/alarmPower/alarmGradeList',
        method: 'GET',
        params,
    })
}

//巡检管理-巡检计划-计划列表弹窗详情
export function alarmPower1(params) {
    return request({
        url: '/alarmPower/' + params,
        method: 'GET',
    })
}

//巡检管理-巡检计划-计划列表详情-修改
export function alarmPower(params) {
    return request({
        url: '/alarmPower/',
        method: 'PUT',
        data: params,
    })
}